package com.google.android.gms.tagmanager;

abstract interface zzbj
{
  public abstract zzch zzGG();
  
  public abstract zzco zzGq();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzbj.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */